.container {
}


@media (min-width: 700px) {
.threecol {
	margin: -20px 0 0 0;
	overflow: hidden;
	font-size: 0;
	text-align: center;
}
.threecol div {
	display: inline-block;
	vertical-align: top;
	margin-left: 5%;
	width: 30%;
	font-size: 0.8rem;
	text-align: left;
}
.threecol div:nth-of-type(3n+1) {
	margin-left: 0;
}
}

.threecol h2 {
	margin-bottom: 0;
}
.threecol img {
	width: 100%;
}
